维护是不是写错了

目前客户端打开。最高的补丁才2.1.443.。怎么今天维护有2.1.445??都检测不到更新
500 字节以内
不支持自定义 Discuz! 代码